org.apache.cassandra.db

## Class Serializers

- java.lang.Object
- - org.apache.cassandra.db.Serializers

-     public class Serializers
      extends java.lang.Object

  Holds references on serializers that depend on the table definition.

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `Serializers(CFMetaData metadata)`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### Serializers

          public Serializers(CFMetaData metadata)

Copyright © 2018 The Apache Software Foundation